
#mainmenu_layer {
	background-color: #fff;
	height: 110px;
	width: 100%;
	position: fixed;
	z-index: 7;
	border: 1px solid #cccccc;
	border-width: 1px 0 1px 0;
	top: 0;
}

#mainmenu_layer .container {
	padding: 0 52px 0 6px;
	height: 75px;
	border-bottom: 1px solid #cccccc;
}

#mainmenu_layer .corporate_logo {
	display: block;
	padding: 0 46px;
	height: 100%;
	float: left;
}

#mainmenu_layer .corporate_logo img{
	margin-top: 18px;
}
/*
#mainmenu_layer .dropdown{
	display: block;
	margin-bottom: 10px;
	width: 100%;
	padding: 12px 20px;
	font-family: TitilliumRegular;
	font-size: 15px;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 0;
	outline: 0;
	color: #31287C;
	
}
*/

#mainmenu_layer .dropdown{
	cursor: pointer;
	float: left;
	height: 100%;
	font-family: TitilliumBold;
	color: #31287C;
	position: relative;
}

#mainmenu_layer .dropdown_list:before{
	display: block;
	
	content: '';
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left:-9px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 8px;
	border-color: transparent transparent transparent transparent;
	border-bottom-color: inherit
}

#mainmenu_layer .dropdown_list{
	display: none;
	position: absolute;
	top: 16px;
	right: -60px;
	width: 160px;
	z-index: 10;
	text-align: center;
	padding-top: 56px;
}

#mainmenu_layer .dropdown_list.bottom{
	top: auto;
	bottom: 0px;
	right: -60px;
	padding-top: 0px;
	padding-bottom: 56px;
}

#mainmenu_layer .dropdown_list.bottom:before{
	top: auto;
	bottom: 42px;
	border-bottom-color: transparent;
	border-top-color: inherit;
}

#mainmenu_layer .dropdown_list li{
	background-color: #31287C;
	color: #ffffff;
	border: 1px solid #5A5396;
	padding: 12px 20px;
	font-family: TitilliumRegular;
	margin-left: -2px;
	margin-top: -1px;
}

#mainmenu_layer .dropdown_list li:hover{
	cursor: pointer;
	background-color: #00A984;
}

#mainmenu_layer .dropdown_button{
	display: block;
	position: absolute;
	right: 16px;
	top: 50%;
	width: 0px;
	height: 0px;
	margin: 0px 0 0 0px;
	border-style: solid;
	border-width: 4px 4px 0 4px;
	border-color: #31287C transparent transparent transparent;

}


#mainmenu_layer .mainmenu {
	height: 100%;
	float: left;
}

#mainmenu_layer .menu_element  {
	float: left;
	height: 100%;
	font-family: TitilliumBold;
	color: #31287C;
}

#mainmenu_layer .mainmenu .menu_element {
	font-size: 24px;
	font-family: TitilliumLtRegular;
}

#mainmenu_layer .mainmenu .menu_element.active {
	font-family: TitilliumBold;
}

#mainmenu_layer .menu_element  span{
	margin-top: 10px;
	padding: 15px 16px 17px 16px;
	border-right: 1px solid #D6D4E5;
	display: block;
}

#mainmenu_layer .pull_right .menu_element  span{
	margin-top: 18px;
	padding-right: 32px;
}

/* Mainmenu Right Side */

#mainmenu_layer .container  .pull_right {
	height: 100%;
}

#mainmenu_layer  .pull_right .menu_element:last-child{
	display: none;
}

#mainmenu_layer  .menu_element:last-child span{
	border-right: none;
}

#mainmenu_layer  .pull_right .menu_element:nth-last-child(2) span{
	border-right: none;
}

#mainmenu_layer .search_box {
	background-color: #C1BED7;
	border: 0;
	
	
	
	outline: 0;
	margin: 5px 14px 0 0;
	width: 112px;
	padding: 0 30px 0 8px;
	background-image: url("../img/search.png");
	background-repeat: no-repeat;
	background-position: right center;

	float: left;
	height: 25px;
	color: white;
}

#mainmenu_layer .search_container {
	position: relative;
	float: left;
}

#mainmenu_layer .search_result:before {
	content: '';
	width: 30px;
}
#mainmenu_layer .search_result {
	display: none;
	background-color: #fff;
	border: 2px solid #C1BED7;
	left: -125px;
	top: 42px;
	width: 400px;
	max-height: 308px;
	position: absolute;
	overflow: auto;
	padding: 0 20px;
}
#mainmenu_layer  .search_result h2 {
	font-size: 16px;
	margin: 20px 0 5px 0;
}
#mainmenu_layer  .search_result .no_result {
	color:  #C1BED7;
	text-align: center;
	margin: 20px 0 20px 0;
}

#mainmenu_layer  .search_result p {
	margin: 5px 0 30px 0;
	line-height: 18px;
}

#mainmenu_layer .search_result:hover {
	display: block !important;
}

#mainmenu_layer .icon {
	display: none;
}
/* Social bar */

#mainmenu_layer .social_bar {
	
	width: 100%;
}

#mainmenu_layer .social_bar .pull_right {
	margin-right: 52px;
}

#mainmenu_layer .social_icon {
	float: left;
	padding: 8px 10px;
}

mainmenu_layer .social_icon img {
	display: block;
}

#mobil_menu_layer {
	display: none;
	color: #ffffff;
	position: fixed;
	width: 100%;
	height: 100%;
	padding-top: 49px;
	top: 0;
	left: 0;
	z-index: 6;
	box-sizing: border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-align: center;
}

#mobil_menu_layer > .wrapper {
	background-color: #31287C;
	height: 100%;
	overflow: auto;
}

#mobil_menu_layer .mainmenu{
	font-size: 28px;
	border-bottom: 1px solid #564F92;
	padding-bottom: 20px;
	margin: 20px 0;
}

#mobil_menu_layer li.active{
	color: #01A884;
}

#mobil_menu_layer .mainmenu a {
	display: block;
	padding: 10px;
}

#mobil_menu_layer .language_menu{
	font-size: 18px;
	margin: 20px 0;
}
#mobil_menu_layer .language_menu a {
	display: block;
	padding: 6px;
}